@charset "utf-8";

BODY {
	background-color:#000000;
	margin: 0;
	padding: 0;
	}
	
#PLcontainer {
	height:100%;
	margin: 0;
	padding:0;
	width:100%;
	}
	
#logostrip {
		margin:0px;
		padding:0px 0 2px 20px;	
		height:44px;	
		background-color:#000000;
		border-bottom-style:solid; 
		border-bottom-color:#CCC; 
		border-bottom-width: 1px;		
		}

/*****/

#indexlogo {
		float:left; 
		width:7.5%;	
		outline:none;
		outline-style:none;
		border:none;
	 	}

.irislogo { 
		height:44px;
		outline-style:none;
		outline:none;
		border:none;
		}


a.headerlogo:link, visited, hover, active  {
	border:none;
	border-style:none;
	text-decoration:none;
	outline:none; 
	outline-style:none;	
	}

a.headerlogo:link { color:#fff;
	outline-style:none;
	outline:none;}

a.headerlogo:visited {color:#fff;}

a.headerlogo:hover {color:#366;}

a.headerlogo:active	{color:#996633;}

/*********/
		
.indexname { 
		text-align: center; 
		}

.webname {  
		float:left; 
		padding-top: 2px;
		width:150px;			
		}

#playerbox { 
		float:left; 
		margin-top: 16px;
		margin-left: 15%;
		}


#MyPl {
	  outline-style:none;
	  outline:none;
	  border:none;
	  width:400px;
	  height:15px;
	}

.top_bar_icons { 
	float:right;
	margin-right: 40px;
	padding-top:5px;
	}
	